Installation Instructions
*************************

1. After unpacking the tar.gz file, cd to the HTS voice directory.

2. Run engine with appropriate options.

   % hts_engine -m nitech_jp_song070_f001.htsvoice \
     -ow output.wav input.lab

   % sinsy -m nitech_jp_song070_f001.htsvoice \
     -o output.wav -x dic_dir input.xml
